* {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.cf::after, .cf::before {
    content: "";
    display: table;
}
.cf::after {
    clear: both;
}
.cf::after {
}


.service {
	background-color:#f9f9f9;
/*	padding: 50px 0px 50px 0px;
*/
margin-bottom: 30px;
}
.service_inner {
	width:100%;
	text-align:center;
}
.service_inner h2 {
	color:#081d69;
	font-size:28px;
}
.service_inner h2::after {
	border-bottom:1px solid #081d69;
    content: "";
    display: block;
    height: 3px;
    width: 100px;
    text-align: center;
    margin: 0 auto;
    
}
.service_inner p {
	color:#848484;
	font-size:16px;
	line-height:25px;
	width: 80%;
	margin: 0 auto;
	padding-bottom: 20px;
}
.service_main {
	background-color:#ffffff;
	position:relative;
	transition-duration:1s;
	padding-bottom: 25px;
}
.service_main:hover {
	box-shadow: -2px -4px 10px 3px #ddd;
}
.service_main img {
	width:100%;
	vertical-align: middle;
}
.service_main h3 {
	font-size:18px;
	color:#ffffff;
	background-color:#102266;
	margin:0px;
	position:relative;
	padding: 10px 10px;
	text-transform:uppercase;
	    font-family: roboto;

}
.service_main h3::after {
    background-image: url(http://localhost/nr-contracting/wp-content/uploads/2017/01/arrow.png);
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    text-align: center;
    margin: 0 auto;
    background-size: 100% 100%;
	position: absolute;
	right: 40px;
	top: 10px;
}


.service_main p {
	color:#979797;
	font-size:14px;
	line-height:25px;
	margin: 0px;
	padding: 10px 13px;
	font-family: roboto;
min-height: 115px;
}
.add {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -7px;
}
.add a {
	background-color: #ffffff;
	padding: 9px 12px;
	border: 1px solid #dddddd;
	border-radius: 50%;
}
.nav > li > a:hover, .nav > li > a:focus {
color: #fff !important;
}

